{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/955",
  "scrapedAt": "2025-12-17T09:21:57.943Z",
  "page": 955,
  "count": 10,
  "items": [
    {
      "date": "31 มี.ค. 2563",
      "no": "ปท 0023.5/ว6504",
      "title": "การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2563 เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับการจัดการศึกษาภาคบังคับ (ค่าบำเหน็จ บำนาญ) ไตรมาสที่ 2 (เพิ่มเติม) ประจำเดือนกุมภาพันธ์ - มีนาคม 2563 (ประกาศมาแล้ว 2086 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 6504การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2563 เงินอุดหนุนสำหรับการจัดการศึกษาภาคบังคับ (ค่าบำเหน็จ บำนาญ) ไตรมาสที่ 2 (เพิ่มเติม) ประจำเดือนกุมภาพันธ์ - มีนาคม 2563.pdf&filepath=dispatch_upload/backend/core_dispatch_217626_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 6504การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2563 เงินอุดหนุนสำหรับการจัดการศึกษาภาคบังคับ (ค่าบำเหน็จ บำนาญ) ไตรมาสที่ 2 (เพิ่มเติม) ประจำเดือนกุมภาพันธ์ - มีนาคม 2563.pdf&filepath=dispatch_upload/backend/core_dispatch_217626_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 955,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/955"
    },
    {
      "date": "31 มี.ค. 2563",
      "no": "ปท 0023.5/ว6450",
      "title": "การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2563 โครงการป้องเและแก้ไขปัญหายาเสพติด งบเงินอุดหนุ เงินอุดหนุนเฉพาะกิจ ก่อสร้างลาน/กีฬาสนามกีฬา (ประกาศมาแล้ว 2086 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 6450การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2563 โครงการป้องเและแก้ไขปัญหายาเสพติด งบเงินอุดหนุ เงินอุดหนุนเฉพาะกิจ ก่อสร้างลานกีฬาสนามกีฬา.pdf&filepath=dispatch_upload/backend/core_dispatch_217616_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 6450การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2563 โครงการป้องเและแก้ไขปัญหายาเสพติด งบเงินอุดหนุ เงินอุดหนุนเฉพาะกิจ ก่อสร้างลานกีฬาสนามกีฬา.pdf&filepath=dispatch_upload/backend/core_dispatch_217616_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 955,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/955"
    },
    {
      "date": "31 มี.ค. 2563",
      "no": "ปท 0023.5/ว6448",
      "title": "การโอนจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2563 โครงการสนับสนุนการบริหารจัดการน้ำอย่างบูรณาการน้ำอย่างบูณณาการ งบเงินอุดหนุน เงินอุดหนุนเฉพาะกิจ เงินอุดหนุนสำหรับการแก้ไขปัญาาการขาดแคลนน้ำอุปโภคแก่ประชาชน (ประกาศมาแล้ว 2086 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 6448 การโอนจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2563 เงินอุดหนุนสำหรับการแก้ไขปัญหาการขาดแคลนน้ำอุปโภคบริโภคแก่ประชาชน.pdf&filepath=dispatch_upload/backend/core_dispatch_217605_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 6448 การโอนจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2563 เงินอุดหนุนสำหรับการแก้ไขปัญหาการขาดแคลนน้ำอุปโภคบริโภคแก่ประชาชน.pdf&filepath=dispatch_upload/backend/core_dispatch_217605_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 955,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/955"
    },
    {
      "date": "31 มี.ค. 2563",
      "no": "ปท 0023.5/ว6505",
      "title": "การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2563 งบเงินอุดหนุน เงินอุดหนุนเฉพาะกิจ เงินอุดหนุนสำหรับก่อสร้าง/ปรับปรุงซ่อมแซมถนนหลวงท้องถิ่น (ประกาศมาแล้ว 2086 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 6505 การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2563 งบเงินอุดหนุน เงินอุดหนุนเฉพาะกิจ เงินอุดหนุนสำหรับก่อสร้างปรับปรุงซ่อมแซมถนนหลวงท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_217600_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 6505 การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2563 งบเงินอุดหนุน เงินอุดหนุนเฉพาะกิจ เงินอุดหนุนสำหรับก่อสร้างปรับปรุงซ่อมแซมถนนหลวงท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_217600_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 955,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/955"
    },
    {
      "date": "31 มี.ค. 2563",
      "no": "ปท 0023.3/ว6500",
      "title": "การคัดเลือกสถานศึกษาในสังกัดเทศบาลและองค์การบริหารส่วนตำบลที่ดำเนินการด้านการป้องกันเฝ้าระวัง และแก้ไขปัญหายาเสพติดดีเด่น ประจำปี 2563 (ประกาศมาแล้ว 2086 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การคัดเลือกสถานศึกษาในสังกัดเทศบาลและองค์การบริหารส่วนตำบลฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_217587_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การคัดเลือกสถานศึกษาในสังกัดเทศบาลและองค์การบริหารส่วนตำบลฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_217587_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 955,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/955"
    },
    {
      "date": "31 มี.ค. 2563",
      "no": "ปท 0023.1/ว254",
      "title": "คำแนะนำการปฏิบัติเกี่ยวกับเทศกาล ประเพณี และพิธีทางศาสนาในถานการณ์โรคติดเชื้อไวรัสโคโรนา 2019 (COVID - 19) (ประกาศมาแล้ว 2086 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=คำแนะนำการปฏิบัติเกี่ยวกับเทศกาล ประเพณี ในสถานการณ์โรคโควิด 19.pdf&filepath=dispatch_upload/backend/core_dispatch_217552_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=คำแนะนำการปฏิบัติเกี่ยวกับเทศกาล ประเพณี ในสถานการณ์โรคโควิด 19.pdf&filepath=dispatch_upload/backend/core_dispatch_217552_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 955,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/955"
    },
    {
      "date": "31 มี.ค. 2563",
      "no": "ปท 0023.5/ 6456",
      "title": "รายงานผลการตรวจสอบด้านการคลัง การเงิน การบัญชี และการพัสดุ ของเทศบาลตำบลบางขะแยง (ประกาศมาแล้ว 2086 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=6456 รายงานผลการตรวจสอบด้านการคลัง การเงิน การบัญชี และการพัสดุ ของเทศบาลตำบลบางขะแยง.pdf&filepath=dispatch_upload/backend/core_dispatch_217544_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=6456 รายงานผลการตรวจสอบด้านการคลัง การเงิน การบัญชี และการพัสดุ ของเทศบาลตำบลบางขะแยง.pdf&filepath=dispatch_upload/backend/core_dispatch_217544_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 955,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/955"
    },
    {
      "date": "31 มี.ค. 2563",
      "no": "ปท 0023.3/ว6458",
      "title": "การสนับสนุนการปฏิบัติงานและการให้ความช่วยเหลือผู้ที่ได้รับผลกระทบจากมาตราการการป้องกันไวรัสโคโรน่า 2019 ฯ (ประกาศมาแล้ว 2086 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การสนับสนุนปฏิบัติงาน.pdf&filepath=dispatch_upload/backend/core_dispatch_217534_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การสนับสนุนปฏิบัติงาน.pdf&filepath=dispatch_upload/backend/core_dispatch_217534_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 955,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/955"
    },
    {
      "date": "31 มี.ค. 2563",
      "no": "ปท 0023.5/ว252",
      "title": "การโอนจัดสรรเงินภาษีธุรกิจเฉพาะเพื่อองค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 2086 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 252 การโอนจัดสรรเงินภาษีธุรกิจเฉพาะเพื่อองค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_217526_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 252 การโอนจัดสรรเงินภาษีธุรกิจเฉพาะเพื่อองค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_217526_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 955,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/955"
    },
    {
      "date": "30 มี.ค. 2563",
      "no": "ปท 0023.3/ว6348",
      "title": "การยกเว้นการปฏิบัติตามระเบียบกระทรวงมหาดไทย ว่าด้วยการจัดทำแผนพัฒนาขององค์กรปกครองส่วนท้องถิ่น พ.ศ. 2548 และที่แก้ไขเพิ่มเติมถึง (ฉบับที่ 3) พ.ศ. 2561 (ประกาศมาแล้ว 2087 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การยกเว้นการปฏิบัติตามระเบียบ มท..pdf&filepath=dispatch_upload/backend/core_dispatch_217464_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การยกเว้นการปฏิบัติตามระเบียบ มท..pdf&filepath=dispatch_upload/backend/core_dispatch_217464_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 955,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/955"
    }
  ]
}